Subject: Re: Teletype

From: "Dwight K. Elvey" <[email-masked]>
Date: Fri Jun 6 14:25:46 2003

Hi Bryan
 That is OK, as it turns out, he had a 50Hz motor
anyway to match his line. He seems to have moved on
to other more serious problems.
Dwight

>From: "Bryan Blackburn" <[email-masked]>
>
>Okay... That's what I get for not reading the original post!
>
>-Bryan
>
>Dwight K. Elvey wrote:
>
>>Hi
>> The right idea, wrong direction. I would think that a
>>60Hz inverter would work fine. You could get one of those
>>automatic leveling battery chargers, a small gelcel and
>>a 60Hz inverter.
>>Dwight
>>
>>
>>  
>>
>>>From: "Bryan Blackburn" <[email-masked]>
>>>
>>>Wouldn't it be so much easier to make a power inverter to run at 50 Hz 
>>>and save all the time and expense of finding gears & etc. & etc.?? I 
>>>have a power inverter that would be a simple cap change (two of them) to 
>>>run 50 Hz. Output power is about 250 Watts now, maybe 175-200 at 50 Hz 
>>>(or would it be more?)? How much power does a 33 take? Discuss...
>>>
>>>-Bryan